## obs-service-recompress 0.3.1

=== Makefile ===
prefix = /usr

servicedir = ${prefix}/lib/obs/service

all:

install:
	install -d $(DESTDIR)$(servicedir)
	install -m 0755 recompress $(DESTDIR)$(servicedir)
	install -m 0644 recompress.service $(DESTDIR)$(servicedir)

test:
	prove t/*.t

.PHONY: all install test

=== debian/changelog ===
obs-service-recompress (0.3.1) unstable; urgency=low

  * Initial release

 -- Daniel Gollub <dgollub@brocade.com>  Sun, 18 May 2014 17:17:28 +0200

=== debian/control ===
Source: obs-service-recompress
Section: devel
Priority: extra
Maintainer: Daniel Gollub <dgollub@brocade.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://build.opensuse.org/package/show/openSUSE:Tools/obs-service-recompress

Package: obs-service-recompress
Architecture: all
Depends: ${misc:Depends}, bzip2, gzip, xz-utils, zstd
Description: An OBS source service: Recompress files
 This is a source service for openSUSE Build Service.
 It supports to compress, uncompress or recompress files from or to
  none : No Compression
  gz   : Gzip Compression
  bz2  : Bzip2 Compression
  xz   : XZ Compression
  zstd : Zstd Compression
